Subject: GA-DIGEST V1 #104
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, July 12 2000           Volume 01 : Number 104

----------------------------------------------------------------------

Date: Tue, 11 Jul 2000 14:09:47 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[5]: [ga] FW: UPDATE: ICANN-Yokohama Remote Participation   Details

Hello John,

Tuesday, July 11, 2000, 8:38:14 AM, you wrote:

> Makes no difference, USA, EARTH and Z are legally ours and if touched,
> the attempted thief (or theves) will get their legal comeuppance.

Thanks for the daily humor, John.  I hope ICANN approves a .USA
registry just to spite you.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jul 2000 19:04:25 +1200
From: "Joop Teernstra" <[email-masked]>
Subject: [ga] A motion for the GA

Roberto,

O.K. let's discuss the form of a joint motion in Yokohama.  You have professed
also to be in favour of a constituency for individuals (Domain Name holders,
that is) , and so have many others so I'm sure we can come up with a joint-
or broad-platform text.  What I'm looking for in the first instance is a GA
vote on the *principle* of adding such a constituency. 
Not for a detailed consensus proposal to be submitted to the NC. (the NC's response
is not crucial  anyway)
To finally see the numbers in the GA for the *principle*  sends already a powerful
message to the ICANN Board.
Remember, it is not the GA or even the NC (which is the other/ rival constituencies)
that has to decide about the recognition and admission to the NC of a new constituency.

It's only the ICANN Board.

Could you second a motion like this:

"I move that this General Assembly  of DNSO stakeholders send the following
resolution to the ICANN Board:

The GA of the DNSO is not convinced that the currently approved constituencies
of the DNSO adequately represent all stakeholders in the DNSO.
We are therefore in  principle in favour of the addition of another constituency,
a constituency of Individual Domain Name Holders, to the DNSO and we request
the Board to seriously consider the recognition in principle of such a constituency,
so that this constituency can then complete its self-organization in accordance
with this recognition.
In view of this same Assembly's resolution to request the Board to put the issue
on it's agenda in Santiago, we would like to request the Board to place the
issue on the agenda of its open meeting in Yokohama.

Such a message could be sent via the NC or directly.
   
Any other seconds? Would you second this, Roberto?

 --Joop--

>
>What is wrong with my proposal to discuss the issue in Yokohama, where 
>there's a specific point on the agenda, maybe take a consensus poll at 
>the GA, and trim the proposal on the list to put it down in its 
>definitive forn to NC?
>
Nothing really. Except that this is not really an issue for the NC.
Unless you take the position that *everything* produced by he GA must be vetted
by the Names Council, before the Board is allowed to see it.
Personally, I am not of that view.

>About the discussion on this list, I confess I did not see much except 
>the exchange of arguments (and ad nominem) on the IDNO as the one and 
>only representative proposal for the Individual DN Holders Constituency,
> but no effort whatsoever to broaden the consensus, to try to modify the
> original proposal to compromise on different positions, in one word, to
> progress.

That is true. We have not heard proposals for modification of the IDNO petition,
only pro- and contra arguments.
Mind you, that is how it should be. A constituency should be allowed to define
itself. That definition can be accepted or rejected by the Board. If it is rejected,
the Board should give proper reasons and indicate what changes it would wish
to see, before it would recognize the constituency as representative of a genuine
stakeholder interest.

>Without effort of this type, the only possible vote is pro or against 
>Joop.

Why? Because shooting at the messenger makes the messenger into the mesage?

 While this can be of some interest to a short number of 
>personalities in this list, it is absolutely useless to make the cause 
>of the Individual DN Holders progress, because whatever the result of 
>the vote in the GA it is obvious to me that the proposal will not pass 
>the NC.

See my above point on the relevance of the NC.

 And this not because the NC are bad guys, but because the 
>proposal of IDNO as is (or was) is clearly not a consensus proposal.
>

Only the vote will determine that.  Not the unsubstantiated objections of a
few persistent and prolific posters. 
This is the problem of all discussion lists. That is why voting is so important.

>The issue is then: how to move towards a consensus proposal? Either we 
>find out a way to do it, or we can forget about the whole issue.
>

Be patient, Roberto. Forgetting about "the whole issue" would be a mistake that
would continue to haunt the DNSO.
That said, there is now a motion on the table that can be transformed into something
that can surely win wide acceptance and give you the consensus you think you
need.
Personally I have more than once expressed the opinion that non-acceptance by
groups of stakeholders that have interests opposing those of Individual DN holders,
makes the reasons for their reps' inclusion into the NC more compelling, not
less.
The NC composition is dictated by the Board, not by co-optation.

 
- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jul 2000 16:56:11 +0900
From: Dave Crocker <[email-masked]>
Subject: Re: [ga] Yokohama - Draft Agenda

At 09:30 AM 7/4/00 +1200, Joop Teernstra wrote:
>There are many people who would like to have the recognition of a
>constituency for individual domain name owners on the agenda once again.
>This has now been dragging on since Berlin.

This has been dragging on because it is a claim about a constituency that 
has yet to organize, in spite of all the time that has passed.

Please do NOT add this topic to the scarce time of the agenda.  Please 
spend agenda time on matters that might result in something constructive.

d/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jul 2000 01:46:48 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] A motion for the GA

Hello Joop,

You miss the point.  As in most things in your life, you wait until
the last minute to get active.  There is no way such a motion could be
presented or carried at Yokohama.  There has not been sufficient
discussion and debate of it on this forum, the actual embodiment of
the "General Assembly," prior to it being taken to the physical
meeting.

Wednesday, July 12, 2000, 12:04:25 AM, you wrote:

> Roberto,

> O.K. let's discuss the form of a joint motion in Yokohama.  You have professed
> also to be in favour of a constituency for individuals (Domain Name holders,
> that is) , and so have many others so I'm sure we can come up with a joint-
> or broad-platform text.  What I'm looking for in the first instance is a GA
> vote on the *principle* of adding such a constituency. 
> Not for a detailed consensus proposal to be submitted to the NC. (the NC's response
> is not crucial  anyway)
> To finally see the numbers in the GA for the *principle*  sends already a powerful
> message to the ICANN Board.
> Remember, it is not the GA or even the NC (which is the other/ rival constituencies)
> that has to decide about the recognition and admission to the NC of a new constituency.

> It's only the ICANN Board.

> Could you second a motion like this:

> "I move that this General Assembly  of DNSO stakeholders send the following
> resolution to the ICANN Board:

> The GA of the DNSO is not convinced that the currently approved constituencies
> of the DNSO adequately represent all stakeholders in the DNSO.
> We are therefore in  principle in favour of the addition of another constituency,
> a constituency of Individual Domain Name Holders, to the DNSO and we request
> the Board to seriously consider the recognition in principle of such a constituency,
> so that this constituency can then complete its self-organization in accordance
> with this recognition.
> In view of this same Assembly's resolution to request the Board to put the issue
> on it's agenda in Santiago, we would like to request the Board to place the
> issue on the agenda of its open meeting in Yokohama.

> Such a message could be sent via the NC or directly.
   
> Any other seconds? Would you second this, Roberto?

>  --Joop--

>>
>>What is wrong with my proposal to discuss the issue in Yokohama, where 
>>there's a specific point on the agenda, maybe take a consensus poll at 
>>the GA, and trim the proposal on the list to put it down in its 
>>definitive forn to NC?
>>
> Nothing really. Except that this is not really an issue for the NC.
> Unless you take the position that *everything* produced by he GA must be vetted
> by the Names Council, before the Board is allowed to see it.
> Personally, I am not of that view.

>>About the discussion on this list, I confess I did not see much except 
>>the exchange of arguments (and ad nominem) on the IDNO as the one and 
>>only representative proposal for the Individual DN Holders Constituency,
>> but no effort whatsoever to broaden the consensus, to try to modify the
>> original proposal to compromise on different positions, in one word, to
>> progress.

> That is true. We have not heard proposals for modification of the IDNO petition,
> only pro- and contra arguments.
> Mind you, that is how it should be. A constituency should be allowed to define
> itself. That definition can be accepted or rejected by the Board. If it is rejected,
> the Board should give proper reasons and indicate what changes it would wish
> to see, before it would recognize the constituency as representative of a genuine
> stakeholder interest.

>>Without effort of this type, the only possible vote is pro or against 
>>Joop.

> Why? Because shooting at the messenger makes the messenger into the mesage?

>  While this can be of some interest to a short number of 
>>personalities in this list, it is absolutely useless to make the cause 
>>of the Individual DN Holders progress, because whatever the result of 
>>the vote in the GA it is obvious to me that the proposal will not pass 
>>the NC.

> See my above point on the relevance of the NC.

>  And this not because the NC are bad guys, but because the 
>>proposal of IDNO as is (or was) is clearly not a consensus proposal.
>>

> Only the vote will determine that.  Not the unsubstantiated objections of a
> few persistent and prolific posters. 
> This is the problem of all discussion lists. That is why voting is so important.

>>The issue is then: how to move towards a consensus proposal? Either we 
>>find out a way to do it, or we can forget about the whole issue.
>>

> Be patient, Roberto. Forgetting about "the whole issue" would be a mistake that
> would continue to haunt the DNSO.
> That said, there is now a motion on the table that can be transformed into something
> that can surely win wide acceptance and give you the consensus you think you
> need.
> Personally I have more than once expressed the opinion that non-acceptance by
> groups of stakeholders that have interests opposing those of Individual DN holders,
> makes the reasons for their reps' inclusion into the NC more compelling, not
> less.
> The NC composition is dictated by the Board, not by co-optation.

 
> --Joop

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jul 2000 13:26:00 -0700
From: Kristy <[email-masked]>
Subject: Re: [ga] Yokohama - Draft Agenda

Joop, thank you.  I second would your reponse.

There are VERY FEW agendas that may have the
opportuinity to achieve results during the time the
group will have.  This is one extremely important
issue that must not be passed over and this agenda
could achieve results in the given amount of time.

Even if this not a group you would be a part of, 
please support it's acceptance so that nearly
everyone will be allowed the voice they deserve
to have in Internet Governance.

:)

~k

At 12:56 AM 7/12/2000 , Dave Crocker wrote:
>At 09:30 AM 7/4/00 +1200, Joop Teernstra wrote:
>>There are many people who would like to have the recognition of a
>>constituency for individual domain name owners on the agenda once again.
>>This has now been dragging on since Berlin.
>
>
>This has been dragging on because it is a claim about a constituency that 
>has yet to organize, in spite of all the time that has passed.
>
>Please do NOT add this topic to the scarce time of the agenda.  Please 
>spend agenda time on matters that might result in something constructive.
>
>d/
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at
<http://www.dnso.org/archives.html>http://www.dnso.org/archives.html
> 
 Kristy McKee 612.823.2418
 .W I D G I T A L. project dev.
          [[email-masked]]          
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jul 2000 13:51:11 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] Yokohama - Draft Agenda

Hello Kristy,

Wednesday, July 12, 2000, 1:26:00 PM, you wrote:

> Joop, thank you.  I second would your reponse.

> There are VERY FEW agendas that may have the
> opportuinity to achieve results during the time the
> group will have.  This is one extremely important
> issue that must not be passed over and this agenda
> could achieve results in the given amount of time.

> Even if this not a group you would be a part of, 
> please support it's acceptance so that nearly
> everyone will be allowed the voice they deserve
> to have in Internet Governance.

Let's be clear. This would not be approval of the IDNO as a
constituency.

There is no "group" up for recognition, and before a domain owners
constituency can be formed, a proposal for how it will be structured
must be discussed and formulated.

It is premature.  It might not have been had he pursued something
along these lines (rather than exclusively trying to get the IDNO
recognized) some weeks ago so it could have been discussed and such a
proposal formed.  But like most things, Joop waits till the last
minute in an effort to get something pushed through.  It rather
reminds me of the way the CORE supporters among us act, and the ICANN
board itself.  Perhaps he has been taking a chapter out of their book.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jul 2000 16:30:18 -0700
From: Kristy <[email-masked]>
Subject: Re[2]: [ga] Yokohama - Draft Agenda

Thank you William,

>Let's be clear. This would not be approval of the IDNO as a
>constituency.

You are correct. 

A constituancy for individual people 
who have registered the right to use a domain name 
and are of the age to vote, not the IDNO.

>
>There is no "group" up for recognition, and before a domain owners
>constituency can be formed, a proposal for how it will be structured
>must be discussed and formulated.

You are correct again; however this is the least sophisticated group
and the smallest.  They could use some special help & support.
I think if the DNSO supported the coming about of the group prior to 
having one established more individuals would become involved.

<snip>

:)

~k

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #104
************************